
 /* Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.0
 Text Domain:  bricks
 */

@media (max-width: 478px) {
    #brxe-trbhfu {
        justify-content: center;
        column-gap: 0px;
        flex-direction: row;
        max-width: 100%;
        padding: 25px 0;
    }
}

.brxe-bu-breadcrumbs.breadcrumbs-yoast {
	
}